WhatsApp перестал поддерживать работу на старых смартфонах

WhatsApp

С 1 ноября мессенджер WhatsApp перестанет поддерживать работу своего приложения на смартфонах версии ниже 4.1 Android и ниже 10 iOS. В РФ это коснётся около 10 тысяч смартфонов.

Об этом сообщил в беседе с РИА Новости эксперт инжинирингового центра SafaNet Национальной технологической инициативы (НТИ) Игорь Бедеров.

WhatsApp сообщил об изменении правил работы в октябре на собственном сайте.

По словам эксперта, речь идёт о старых гаджетам, чьи характеристики уже не позволяют обновить операционную систему. Например, это может быть iPhone 4 2011 года выпуска и другие смартфоны не менее 10-летней давности.

На подобных смартфонах давно вышел срок эффективной технической эксплуатации, аккумулятор пришёл в негодность, а мощности процессора и объёма ОЗУ не хватает на запуск большинства современных приложений.

Псссс..!! Если вам понравилcя этот материал, подписывайтесь на наши странички в «Фейсбук», «Вконтакте» или «Твиттер» и следите за последними обновлениями.

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: